* { padding:0; margin:0;}
body { font-size:14px; color:#232222; font-family:Microsoft YaHei;}
li { list-style:none;}
img { border: 0;}
a {text-decoration:none;}
.contentbg_hd { background:url(../images/logo.png ) ; width:1200px; height:325px;margin:0 auto;}
.summar_ttkdmt  h3 { color:#c40b0c;  font-weight:bold;line-height:30px;}
.summar_ttkdmt p {  color:#828181; line-height:26px; font-size:12px;}
.listing_ttkdmt { }
.listing_ttkdmt li { background:url(../images/pic_libg_10.gif) no-repeat left 13px; padding-left:7px;overflow:hidden;    border-bottom: 1px dashed #c1bfc0;}
.listing_ttkdmt li a { color:#232222;  line-height:35px; text-decoration:none;   }
.listing_ttkdmt li a:hover {color: #b70b0b;}
.date { float: right;}
.listing_lttkdmt { float:left;}
.nav_hd{ background:#b80000; height:42px; width:100% ;}/**/
/*body*/
.main_tuanwei { width:1200px; margin:0 auto; background:#fff; padding:8px;}
/*团情快讯*/
.kx_dmt{width: 1200px;height:510px;}
.tqkx_kdmt{ width:978px; }
.bt{ color:#b80000;font-size:24px; height:52px; line-height:38px; padding-left: 40px;float: left;}
.titleall { overflow:hidden; background:url(../images/star.png) no-repeat; border-bottom:2px solid #b80000;height: 52px;width: 580px;line-height: 52px;}
.titleall a {float:right; color: #890E0E; color: #fff;width: 75px;height: 36px;line-height: 36px;border-radius: 20px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;background: #860702;display: inline-block; text-align: center; margin-bottom:10px;}
.text_kdmt {overflow:hidden; border:1px solid #ccc; border-top:none; padding:10px 0px;}
.foxpic { float:left; padding-right:30px; width:372px; height:258px;}
.text_tkdmt { width:557px; float: right;}
.more_btn { display:inline-block; height:33px; width:50px; line-height:33px; float:right; font-size:14PX;}
.news-box { position: relative;}
.more_btn a { color: #ffffff;text-decoration: none;  height:33px; line-height:33px; float:right; padding-right:5px;}
.more_btn a:hover { color:#ffea6b; text-decoration:none;}
.post { }
.post .tt {overflow: hidden; background: url(../images/focus-title.jpg) no-repeat; padding-top:40px;border-bottom:2px solid #b80000} /**标题?*/
.post .tt .tit { float:left; font-size:24px;  color:#b80000; width:95px; height:33px; line-height: 33px; padding-left:70px;    font-weight: normal;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:36px; line-height:36px;width: 105px;
text-align: center;} /**标题图标**/
.post .tt .more_btn { color: #fff;width: 75px;height: 36px;line-height: 36px;border-radius: 20px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;background: #860702;display: inline-block; text-align: center; margin-bottom:10px;}   /**更多按钮**/
.post .con { padding:0px 600px;; margin:0 auto; width:600px;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/
.post-5 {width:1200px; height:91px;}
.news-list{margin-top: 10px;}
.news-list .news-item { height: 32px; line-height: 32px; overflow: hidden; padding-left:0px;background: url(../images/pic_libg_10.gif) no-repeat left 13px; width:600px; padding-left:7px;}
.news-list .news-item a { color: #232222; text-decoration: none;height: 32px; line-height: 32px;}
.news-list .news-item a:hover { color: #c40b0c;}
.news-list .news-item .news-date { float: right;height: 34px; line-height: 34px;}
.news-list .news-item .news-date a:hover{color: #C11515; }
.news-list .news-item .news-summary { display: none;padding-top:0px;}
.news-list .item-1 {height: 85px;border-bottom: none;background: none;width: 600px;}
.news-list .item-1 a { color: #c40b0c; font-size: 16px; font-weight:bold; }
.news-list .item-1 a:hover { color: #C11515;}
.news-list .item-1 .news-title { display: block; height: 30px; overflow: hidden;}
.news-list .item-1 .news-date { display: none;}
.news-list .item-1 .news-summary{ display: block; clear:both; color: #454545; line-height:26px;font-size:12px}
.news-list .item-1 .news-summary a{ color: #828181; line-height:26px;font-size:12px; font-weight: normal;}
.imgnews { width: 580px; height:424px; position: absolute;padding-top: 10px; padding-left: 5px;}
/*结束*/
.khmq_mt {height:48px; border:1px solid #ccc; width:991px; margin:7px 0px; line-height:48px; color:#b50c0c;overflow: hidden;}
.na_mt { width:1200px; height:280px;}
/*通知公告*/
.notice_nmt {width:580px; float:left; height: 298px;}
.notice_nmt .ultext{ height:248px; }
.ultext { padding: 0px 7px 0px;}
.ultext li { line-height:30px;}
/*结束*/
/*全团动?*/
.active_nmt { width:580px;  float:right;height: 298px;  }
.activeall_anmt { height:237px;}
.topleft_aaanmt {float:left; width:175px; height:107px; margin:10px;}
.topright_aaanmt { width:280px;float:left;}
/*结束*/
/*图片滚动?*/
.picmq_mt { margin:6px 0px; width:992px;}
/*结束*/
/* 学生组织?*/
.frlink_mt {height:46px; margin:6px 0px;  width:992px; border:1px solid #ccc; overflow:hidden;}
.titleall_fmt { width:132px; background:url(../images/pic_link_21.gif) repeat-x; height:46px; color:#fff; font-weight:bold;line-height:46px; text-align:center;
 float:left;}
.linktext_fmt { float:left; padding-left:80px;}
.linktext_fmt  a{ padding:0px 80px;  background:url(../images/pic_linkbg_24.gif) no-repeat 60px 20px;    float:left; line-height:46px; color:#232222; text-decoration:none;}
.linktext_fmt  a:hover { color:#b70b0b;} 
/*学生组织结束*/
/*页脚?*/
.ft_tuanwei { width:1200px; background: #b2100e; height:158px;margin: auto; }
.fttext_ft {width:992px; text-align:center; margin:0 auto; padding-top:30px;}
.fttext_ft p { font-size:12px; line-height:30px;color: #eee;}
.fttext_ft p span { padding:0 5px;}
.fttext_ft p a { color:#eee; text-decoration:none;}
.fttext_ft p a :hover { color:#eee}
/*页脚结束*/
/*list*/
.main_tuanwei { overflow:hidden;}
.list_tuanwei { padding:20px;}
.ltlist_mt {
float:left;}
.titlelist_lmt { background:url(../images/pic_listtitbg.gif) no-repeat;  width:238px; height:37px; text-align:center; line-height: 39px;color: #fff;height: 37px;}
.titlelist_lmt  h3 { line-height:37px; color:#fff; height:37px;}
.manuelist_lmt { background:#f4f4f4; border:1px solid #ccc; min-height:76px; padding:24px 17px;width: 202px;}
.listbg_lmt {background:url(../images/pic_listbgbottom.png) no-repeat 0 0; height:5px;}
.manuelist_lmt li  {padding-left:15px; background:url(../images/pic_listmanuebg.png) no-repeat 0px 15px; height:35px; line-height:35px; border-bottom:1px solid #ccc;}
.manuelist_lmt li a { color:#232222; text-decoration:none;}
.manuelist_lmt li a:hover { color:#b70b0b; text-decoration:none;}
.rtlist_mt { float:left;  padding-left:16px;}
.rttitle_rmt {    border-bottom: 2px solid #b80000;; width:1200px;  height:39px; padding-top:6px;}
.rttitle_rmt span { padding-left:0px;}
.rttitle_rmt a { text-decoration:none;color:#232222;}
.rttitle_rmt a:hover { text-decoration:none;color:#b90b0b;}
.rttext_rmt {width: 1200px;overflow: hidden;min-height: 500px;}
.rttext_rmt li { height:40px; }
.wslistnav_www li {float:left;padding-right:15px; height:38px; line-height:38px;  color:#fff; }
.wslistnav_www li a { color:#fff;  text-decoration:none;}
.nav { width:1200px; margin:0 auto; height:45px;}
.nav ul {padding-left:25px;margin:0;list-style-type: none;}
.nav ul li {float:left; position:relative;}
.nav ul li a, .menu ul li a:visited {display:block; text-align:center; text-decoration:none; float:left; padding:0 10px;color:#fff; font-size:14px;}
.nav ul li ul {display: none;width:200px;}
.nav ul li img{ vertical-align:middle; font-size:0; padding:7px 0px;}
.nav ul li:hover a {  color:#fff; background:#d3280c;}
.nav ul li:hover a.hide{  height:38px;line-height:38px;  }
.nav ul li:hover ul {display:block; position:absolute; top:38px; left:-36px;opacity: 0.8;z-index:999;}
.nav ul li ul li {height: 39px;     }
.nav ul li:hover ul li {  height: 39px;margin: 0 auto; padding: 0; width: 200px;  }
.nav ul li:hover ul li a {color: #FFFFFF;display: block;font-size: 14px;font-weight: normal;height: 39px;line-height: 39px;padding-left: 12px;text-align: left;text-decoration: none;width: 145px;background:none;}
.nav ul li:hover ul li a:hover {color:#262525;}
.wp_nav { display:block; margin: 0; padding: 0;display: block; *zoom:1;}
.wp_nav * {margin: 0; padding: 0}
.wp_nav:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;}
.wp_nav .on { z-index:10;}
.wp_nav .nav-item .mark {display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99; }
.wp_nav .sub-nav .nav-item .mark {background: none;}
.wp_nav .nav-item a{  font-family:"微软雅黑"; position:relative; z-index:100;}
.wp_nav .nav-item a.parent {color:#fbfafa;}
.wp_nav .nav-item a span.item-name { display:inline-block; padding:0px 40px; line-height:45px;cursor:pointer;}
.wp_nav .nav-item a:hover{color:#ffffff;font-size:14px; background:url(../images/back.gif) no-repeat;}
.wp_nav .sub-nav {display:block; width:100%; position:absolute;visibility:hidden;  border:0px solid #ccc;border-top:none; padding-left: 0px;}
.wp_nav .sub-nav .nav-item { white-space:nowrap; }
.wp_nav .sub-nav .nav-item a {font-family: '微软雅黑'; font-size:12px;font-weight:normal; color:#ffffff;text-align:center;border-top:0px solid #D8E1CC;min-width: 110px;}
.wp_nav .sub-nav .nav-item a.parent:hover{color:#0A0508;}
.wp_nav .sub-nav .nav-item a span.item-name { padding:5px 10px; line-height:39px;}
.conten{ width:1200px; height:auto; margin:auto;}
/*焦点?/
.lunbo{width:375px;height:279px;margin: 0 0 0 5px;border:1px solid #cccccc;position: relative;}
.lunbo ul{position: absolute;left:280px;top:245px;}
.lunbo ul li{width:17px;height:17px;line-height: 17px;background: #cccccc;margin-right: 3px;float:left;text-align: center;cursor: pointer;font-size: 14px;font-family: '微软雅黑';color:#131212;}
.lunbo ul li.cur{background: #0470bc;}
.lunbo img{position: absolute;left:0;top:0;}
/*图片滚动*/
.scroll_div {width:1200px; height:100px;overflow:hidden; white-space:nowrap; background:#ffffff;}
.scroll_div img {width:300px;height:80px;margin:auto; border:1px #efefef solid;}
.scroll_div  span{display:block;}
.scroll_div li a{ width:150px; height:118px; text-align:center;}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{ display:inline;float: left; padding-left: 10px;}
.imgArt_img{ float: left;padding: 20px 15px;width: 160px;text-align: center;color: #333;text-decoration: none;font-size: 12px; }
.imgArt_img img{ width: 160px;height:120px;}
/**lightbox**/
.light-box .box-item { width:180px;_display:inline-block; float:left; margin-left:6px; margin-top:12px;text-align:center;}
.light-box .box-item .item-thumb { display:block; width:100%;height:120px; text-decoration:none;}
.light-box .box-item .item-thumb img {width:100%; height:100%;}
.light-box .box-item .item-title { height:16px; line-height:16px; overflow:hidden; margin-top:6px;font-size: 14px;}
.light-box .box-item .item-title a { color:#3D79D5}
.light-box .box-item .item-title a:hover { color:#c00;}
.div_piccontenttitle_li .c_pt_12 .c_txt h3 {font-weight: bold;font-size: 16px;line-height: 20px;white-space: nowrap;}
.div_piccontenttitle_li .c_pt_12 .c_txt h3 a {color: #c40b0c;}
.div_piccontenttitle_li .c_pt_12 .c_txt p {text-indent: inherit;}
.div_piccontenttitle_li .c_pt_12 .c_txt p a {color: #828181;font-size: 12px; line-height: 20px;}
.wp_listcolumn .wp_column a {display: block;width: 100%;color: #0f0f0f;font-size: 14px;word-wrap: break-word;background: #f4f4f4 url(../images/dote.png) no-repeat 6px 12px;border-bottom: 0px solid #ddd;border-top: 0px solid #fff;text-align: left; font-weight: 200;}
.wp_listcolumn .wp_column a:hover {color: #C00;background-color: #f4f4f4;background-image: url(../images/dote.png);}
.wp_listcolumn {display: block;width: 100%;border-top: 0px solid #ddd;border-bottom: 0px solid #fff;}
.wp_paging {display: block;margin: 0;padding: 0;list-style: none;font-size: 13px;font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;color: #494949;float: left;padding-left: 300px;padding-top: 50px;}
.wp_listcolumn .wp_column a.selected {color: #000;background-color: #f4f4f4;background-image: url(../images/dote.png);}
.more_btn {display: inline-block;height: 50px;line-height: 50px;float:right;padding-right:0px;}
div.slider-nav span {width:28px; height:36px; margin-top:-18px;}
div.slider-nav span.right {background:url(images/right-arrow.png)}
div.slider-nav span.left {background:url(images/left-arrow.png)}
.biaoti3{font-size: 20px;color: #e0141b;font-weight: 600;}
.dtjt8_div_img{position:relative;overflow:hidden;}
.dtjt8_div_img img{display:block;}
.dtjt8_div_text{width:100%;text-align:left;position:absolute;right:0px;bottom:-15px;z-index:150;}
.dtjt8_div_text .dtjt8_div_text_title{background:#eee;text-align:center; height:50px;opacity: 0.7}
.dtjt8_div_text a{font-size:14px;font-weight:bold;line-height:35px;color:#000;text-decoration: none;}
.dtjt8_div_text a:link{font-size:14px;font-weight:bold;line-height:35px;color:#000;text-decoration: none;}
.dtjt8_div_text a:visited{font-size:14px;font-weight:bold;line-height:35px;color:#000;text-decoration: none;}
.dtjt8_div_text a:hover{color:red;}
.dtjt8_div_img .number{position:absolute;right:5px;bottom:25px; z-index:100;}
.dtjt8_div_img .number .nomal{width:16px;height:16px;line-height:16px;display:block;text-align:center;opacity: 0.7;background:#6C6D6E;float:left;color:#FFF;margin-right:5px;border:1px solid #FFF;font-size:12px;TEXT-DECORATION:none}
.dtjt8_div_img .number .current{width:16px;height:16px;line-height:16px;display:block;text-align:center;opacity: 0.7;background:red;float:left;color:#FFF;margin-right:5px;border:1px solid #FFF;font-size:12px;TEXT-DECORATION:none}
.banner{ width:700px; height:350px; margin:auto;}
.banner span {
    font-size: 16px;
    font-weight: bold;
    color: #232222;
    font-family: Microsoft YaHei;
text-align:center;
width:700px;
height:40px;
line-height:40px;
display:block;}
